/* Localizable strings */

/* UI String */
SubmitFiles = "Enviando %d archivos…";
UnavailableServer = "El servidor '%@ (%@)' no está disponible.";
Default = "Por omisión";
WaitingForServers = "Procesamiento en preparación...";
Countdown = "%d segundos";

InvalidDestination = "El destino especificado ya no es válido. Indique un destino correcto antes de efectuar el envío.";
DuplicateDestination = "Algunos destinos están duplicados. Indique los destinos correctos antes de efectuar el envío.";
FileExists = "El archivo de salida indicado ya existe en esa ubicación. ¿Desea reemplazarlo?";
ReplaceFileButton = "Reemplazar";
CancelButton = "Cancelar";
UnknownError = "Se ha producido un error desconocido. Verifique el destino antes de efectuar el envío.";
HelpMsg = "Para obtener información acerca de cómo usar droplets, consulte el manual de usuario de Compressor, que encontrará en el menú Ayuda Compressor.";

/* destination format related */
AppendPlaceholder = "Agregar identificador";
Date = "Fecha";
Setting = "Nombre del preajuste";
SourceBase = "Nombre de los contenidos originales";
SourceExtension = "Extensión de los contenidos originales";

Date-Code = "%D";				/* Do not localize */
Setting-Code = "%T";			/* Do not localize */
Source-Code = "%S";				/* Do not localize */
SourceBase-Code = "%B";			/* Do not localize */
SourceExtension-Code = "%E";	/* Do not localize */


DefaultSurroundJobName = "Surround";
AboutBoxString = "Creado con Compressor";
